@charset "UTF-8";
/* CSS Document */

.fr_column .box{
	border:1px solid #dadada;
}
.fr_column .box .box_inner{
	padding:15px 15px 70px;
	font-size:14px;
	line-height:150%;
	position: relative;
}
.btn_area {
	width:100%;
	position: absolute;
	left: 0;
	bottom: 15px;
}
@media only screen and (max-width: 640px) {
	.fr_column .box .box_inner{
		padding:15px;
		box-sizing:border-box;
		position: static;
	}
	.btn_area {
		position: static;
		margin-top: 20px;
	}
}

/* box ttl */
.grade_gray{
	background: #f6f6f6;
	background: -moz-linear-gradient(top,  #fefefe 0%, #f6f6f6 50%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f6f6f6), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#f6f6f6 50%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#f6f6f6 50%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#f6f6f6 50%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
}
.box_ttl { display:table; width:100%;}
.box_ttl.yerrow{ border-bottom: 5px solid #eeb900;}
.box_ttl.blue{ border-bottom: 5px solid #2561c3;}
.box_ttl.orange{ border-bottom: 3px solid #ff9600;}
.box_ttl.green{ border-bottom: 3px solid #37b948;}
.box_ttl .ttl_txt{
	display:table-cell;
	width:100%;
	height:65px;
	padding:10px 10px 10px 60px;
	vertical-align:middle;
	background-repeat:no-repeat;
	background-position:13px center;
	line-height:140%;
}
/* box ttl icon */
.service .box_ttl .ttl_txt{
	height:75px;
	padding:10px 10px 10px 80px;
	font-size:24px;
	background-position:15px center;
}
.box_ttl.yerrow .ttl_txt{ background-image:url("/join/image/common/icon/icon_inside.png"); background-size: 50px 50px; background-image:url("/join/image/common/icon/icon_inside_ie8.png")\9;}
.box_ttl.blue .ttl_txt{ background-image:url("/join/image/common/icon/icon_outside.png"); background-size: 50px 50px; background-image:url("/join/image/common/icon/icon_outside_ie8.png")\9;}
.box_ttl.orange .ttl_txt.support{ background-image:url("/join/image/common/icon/icon_support.png"); background-size:34px 34px; background-image:url("/join/image/common/icon/icon_support_ie8.png")\9;}
.box_ttl.orange .ttl_txt.moving{ background-image:url("/join/image/common/icon/icon_moving.png"); background-size:34px 34px; background-image:url("/join/image/common/icon/icon_moving_ie8.png")\9;}
.box_ttl.orange .ttl_txt.mybiglobe{ background-image:url("/join/image/common/icon/icon_mybiglobe.png"); background-size:34px 34px; background-image:url("/join/image/common/icon/icon_mybiglobe_ie8.png")\9;}
.box_ttl.orange .ttl_txt.change{ background-image:url("/join/image/common/icon/icon_change.png"); background-size:34px 34px; background-image:url("/join/image/common/icon/icon_change_ie8.png")\9;}
.box_ttl.green .ttl_txt{ background-image:url("/join/image/common/icon/icon_balloon.png"); background-size:34px 34px; background-image:url("/join/image/common/icon/icon_balloon_ie8.png")\9;}
/* cont ttl */
.cont_ttl{
	margin-bottom:30px;
	padding:15px 15px 15px 120px;
	color:#ffffff;
	background-repeat: no-repeat;
	background-position: 25px center;
}
.cont_ttl .ttl_txt{ font-size:30px;}
/* cont ttl icon*/
.cont_ttl.orange{ background-color: #ff9600; background-image: url("/join/image/common/icon/icon_memberscard.png"); background-size:70px 70px; background-image: url("/join/image/common/icon/icon_memberscard_ie8.png")\9;}
.cont_ttl.green{ background-color: #37b948; background-image: url("/join/image/common/icon/icon_begginers.png"); background-size:70px 70px; background-image: url("/join/image/common/icon/icon_begginers_ie8.png")\9;}
@media only screen and (max-width: 640px) {
	.cont_ttl{
		margin-bottom:20px;
		padding:10px;
		background-image:none !important;
	}
	.cont_ttl .ttl_txt{
		font-size:24px;
		padding-left:60px;
		background-repeat: no-repeat;
		background-position: left center;
		background-size:50px 50px;
		line-height:140%;
	}
	.cont_ttl.orange .ttl_txt{ background-image: url("/join/image/common/icon/icon_memberscard.png");}
	.cont_ttl.green .ttl_txt{ background-image: url("/join/image/common/icon/icon_begginers.png");}
}
.service .box .box_inner{
	padding:20px 20px 50px;
}
.service .box_inner .btn_area{
	padding-right:20px;
	box-sizing:border-box;
}
.service .service_list li{
	margin-top:15px;
	border-bottom:1px dotted #cccccc;
}
.service .service_list li:first-child{
	margin-top:0;
}
.service .service_list li a{
	display:table;
	width:100%;
}
.service .service_list li .service_logo,
.service .service_list li .service_name{
	display:table-cell;
	vertical-align:middle;
	height:43px;
	line-height:100%;
}
.service .service_list li .service_logo{
	width:120px;
}
.service .service_list li .service_name{
	padding: 0 15px;
}
.service .service_list li .service_logo img{
	margin-bottom:-1px;
}
@media only screen and (max-width: 640px) {
	.service .box .box_inner{
		padding:20px;
	}
	.service .box_inner .btn_area{
		padding-right:0;
	}
	.service .service_list li{
		margin-bottom:10px;
		padding-bottom:5px;
	}
	.service .service_list li:last-child{
		margin-bottom:20px;
	}
	.service .service_list li .service_logo,
	.service .service_list li .service_name{
		height: auto;
		line-height:140%;
	}
	.service .service_list li .service_logo img{
		margin-bottom:0;
	}
	.service .service_list li .service_name{
		border-bottom:none;
	}
}
/*-----------------
banner
-----------------*/
.bnr_area.bnr_size_l { width:840px;}
.bnr_area.bnr_size_l li { width:410px;}

.bnr_area{ margin:0 auto;}
.bnr_area li { margin-left:40px; float:left; text-align:center;}
.bnr_area li:first-child { margin-left:0;}
@media only screen and (max-width: 640px) {
	.bnr_area{ width:70% !important;}
	.bnr_area li { width:auto !important; margin:10px 0 0 !important; float:none !important;}
}

/*-----------------
news
-----------------*/
.news_box{
	box-sizing:border-box;
	width:480px;
	margin-left:480px;
	box-shadow:0 0 20px rgba(0,0,0,0.4);
	border:2px solid #ffffff;
	border-bottom: none;
	z-index:10;
	position:fixed;
	bottom:0;
}
.news_box .news_ttl{
	background-color:#4e7088;
	border-top:5px solid #24506f;
	position:relative;
	padding:10px 20px;
	line-height:100%;
	color:#ffffff;
	font-size:16px;
	cursor:pointer;
	position:relative;
}
.news_box .news_ttl:after{
	content:"";
	display:block;
	width:20px;
	height:13px;
	background:url("/join/image/common/icon/icon_arrow_down.png") no-repeat center center;
	background:url("/join/image/common/icon/icon_arrow_down_ie8.png") no-repeat center center\9;
	background-size:20px 13px;
	position:absolute;
	top:13px;
	right:17px;
}
.news_box .minimizeBtn{
	box-sizing:border-box;
	width:54px;
	height:37px;
	position: absolute;
	right:-2px;
	top:-37px;
	border-radius:26px 26px 0 0;
	border:2px solid #ffffff;
	border-bottom:0;
	background-color:#24506f;
	text-align: center;
	padding-top:8px;
	cursor:pointer;
	box-shadow:0 0 20px rgba(0,0,0,0.4);
}
.news_box .news_list{
	background-color:#E8E8E8;
	padding:20px 20px 30px;
	font-size:14px;
}
.news_box .news_list li{
	margin-top:5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display:table;
	width:100%;
}
.news_box .news_list li > *{ display:table-cell;}
.news_box .news_list li .date{ width:100px;}
.news_box .news_body li:first-child{ margin-top:0;}
@media only screen and (max-width: 640px) {
	.news_box{ width:100%; margin-left:0;}
	.news_box .news_list{ padding:10px 10px 20px;}
	.news_box .news_list li{
		white-space: normal;
	}
	.news_box .minimizeBtn img{ width:24px !important;}
}

/*-----------------
info.html > news
-----------------*/
.info .news_box{
	width:auto;
	margin-left:0;
	box-shadow: none;
	border: none;
	border-bottom: none;
	z-index:auto;
	position:static;
}
.info .news_box .news_ttl{
	border-top: none;
	background:url("/join/image/common/icon/icon_news.png") no-repeat 10px center #24506f;
	background:url("/join/image/common/icon/icon_news_ie8.png") no-repeat 10px center #24506f\9;
	background-size:24px 24px;
	position: static;
	padding:13px 20px 12px 44px;
	cursor: auto;
	position: static;
}
.info .news_box .news_ttl:after{
	display: none;
}
.info .news_box .news_list{
	background-color: transparent;
	padding:20px 0;
}
.info .news_box .news_list li{
	margin-top:15px;
	white-space: normal;
	overflow: auto;
	text-overflow: ellipsis;
}
.info .news_box .news_body li:first-child{ margin-top:0;}
@media only screen and (max-width: 640px) {
	.info .news_box .news_list{ padding:15px 0 0;}
}

@media only screen and (max-width: 640px) {
  .mb-sp-80 {
    margin-bottom: 80px;
  }
}
